{
	"name": "form/nc/erp-sync/lantek/query-local/product_work-estimated.json.json",
	"organization_id": "lantek",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_work"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["prwo.product_id", "is not", "null"]],
	"order": ["prwo.product_id", ">"]
}
